
TYPO3.Neos - Task # 7349

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-04-19 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Resolve issue #7113: Make view resolution in ActionController independent from Fluid
Description

.

Related issues:
related to TYPO3.Flow - Feature # 7113: Make view resolution in ActionControl... Resolved 2010-04-02
related to Base Distribution - Story # 7214: As a Editor I want to login and ... Resolved 2010-04-11

History
#1 - 2010-04-19 16:31 - Karsten Dambekalns
- Subject changed from Resolve issue #7133: Make view resolution in ActionController independent from Fluid to Resolve issue #7113: Make view 
resolution in ActionController independent from Fluid

#2 - 2010-05-27 17:46 - Karsten Dambekalns
- Target version changed from 518 to 550

#3 - 2010-07-03 21:13 - Robert Lemke
- Target version changed from 550 to 593

#4 - 2010-08-20 12:34 - Karsten Dambekalns
- Status changed from New to Resolved
- Assigned To set to Robert Lemke
- % Done changed from 0 to 100

#5 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (593)

#6 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
